{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Create a new list</h1>
            <form method="POST">
                <input type="text" name="name">
                <button>Create</button>
            </form>
        </div>
    </main>
{% endblock content %}